/*	---------------------------------------------------------
 
        Essentials
*/
.dropmenu { 
    margin: 0; 
    padding: 0; 
    height: 50px;
}

/*	---------------------------------------------------------

        Optional but recommended
*/
.dropmenu ul { width: auto; } 

/*	---------------------------------------------------------
 
        Theming
*/


/* 		All items 			*/
.dropmenu li a {
    text-decoration: none;

}
.dropmenu li a, 
.dropmenu li span { 
    color: #dedede; 
    font-size: 14px;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
    padding: 10px;
    padding-top: 15px;
    height: 25px;
    text-shadow: black 0.1em 0.1em 0.2em
}



/*		Topitems			*/


/*			standard		*/
.dropmenu .toplevel	{					
    background: url('/img/bg_menu.png'); 
    border-right: 1px solid #003333; 
    border-bottom: 1px solid #003333;
    width: 120px;
}

/*			onmouseover		*/
.dropmenu .toplevel.hover { 			
    background: url('/img/bg_menu_sel.png'); 
}

/*			current page	*/
.dropmenu .toplevel.selected { 				
    background: #000;  
}

/*			current page onmouseover	*/
.dropmenu .toplevel.hover.selected { 	
    background: url('/img/bg_menu_sel.png'); 	
}

/*		Subitems			*/


/*			standard		*/
.dropmenu .sublevel {					
    background: #666; 
    border-right: 1px solid #003333; 
    border-bottom: 1px solid #003333;
    width: 150px;	
}

/*			onmouseover		*/
.dropmenu .sublevel.hover {
    background-color: #000; 
}

/*			current page	*/
.dropmenu .sublevel.selected { 		
    background-color: #666; 
}

/*			current page onmouseover	*/
.dropmenu .sublevel.hover.selected {	
    background-color: #666; 
}
